服务器的php版本过低,wiki迁移的系统不支持这么低的,所以尝试升级php,结果换了新的高版本php直接命令行启动httpd的时候提示错误:“Cannot load C:/php/php5Apache2_2.dll into server”。经过查找,原来是VC库不全导致的,安装了VC2008的运行库后即可正常启动。VC2008的库下载地址:dotnetfx_cleanup_tool.zip


如您从本文得到了有价值的信息或帮助,请考虑扫描文末的二维码对我进行赞赏和鼓励。

本站资源,推荐 注册城通账户 后,使用客户端下载,不会用的请参考:城通网盘如何使用客户端下载文件



与《xampp-Cannot load C:/PHP/PHP5Apache2_2.dll into server错误的解决办法》相关的博文:


留言

Admin Avatar